<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Warehouse Admin</title>

  <link rel="stylesheet" href="/assets/icons/font-awesome/css/fontawesome-all.css">
  <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
  <link rel="stylesheet" href="/assets/icons/simple-line-icons/css/simple-line-icons.css">
  <link rel="stylesheet" href="/assets/icons/weather-icons/css/weather-icons.min.css">
  <link rel="stylesheet" href="/assets/icons/themify-icons/themify-icons.css">
  <link rel="stylesheet" href="/assets/icons/flag-icon-css/flag-icon.min.css">
  <link rel="stylesheet" href="/assets/icons/material-design-iconic-font/css/materialdesignicons.min.css">
  <link rel="stylesheet" href="/assets/icons/crypto-icons/cryptocoins.css">
  </head>

<body>

  <div id="root"></div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
</body>

</html>